@charset "utf-8";
/*common-font*/
#coca-cola-collab h2 {
  font-size: min(6vw, 30px);
}
#coca-cola-collab h3 {
  font-size: min(4.5vw, 20px);
  padding-bottom: 0px;
}
#coca-cola-collab p {
  font-size: min(4vw, 18px);
  line-height: 1.6;
}
#lead {
  color: #ffffff;
  background-color: #000000;
}
#lead-inner {
  width: 90%;
  max-width: 1200px;
  margin: 100px auto;
  text-align: center;
}
#lead-inner h2 {
  font-size: min(10vw, 50px);
}
/*lineup*/
#lineup-inner {
  padding: 100px 0;
}
#lineup__product {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 10px;
  background-color: #ffffff;
}
/*features*/
#features {
  padding-bottom: 20px;
  padding-top: 100px;
}
#features-inner {
  width: 60%;
  max-width: 800px;
  margin: 0px auto 100px;
}
/*bg*/
.container:has(> .switch-container > #bg-features) {
  position: sticky;
  top: 0;
  left: 0;
  height: 0;
  pointer-events: none;
}
.aem-Grid:has(.container> .switch-container > #bg-features.is-active) {
  position: relative;
}
.container:has(> .switch-container > #bg-features.is-active) {
  position: absolute;
  top: auto;
  bottom: 10px;
}
#bg-features {
  position: relative;
  overflow: hidden;
  height: 110vh;
  margin-top: 10px;
}
#bg-features.is-active {
  transform: translateY(-100%);
}
#bg-features > .aem-Grid {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#bg-features .bg-features {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#bg-features .bottle {
  transform: translateX(-20%);
  height: 100vh;
}
#bg-features .watch {
  transform: translateX(30%);
  height: 110vh;
}
/*edit*/
.is-edit-mode #bg-features > .aem-Grid {
  position: absolute;
  top: 0;
  transform: translateY(0%);
}
.is-edit-mode #bg-features .bottle {
  height: 500px;
}
.is-edit-mode #bg-features .watch {
  height: 500px;
}
.container:has(> .switch-container > #features-inner) {
  position: relative;
}
[id^="features-contents"] {
  margin-bottom: 100px;
}
[id^="features-contents"] .image {
  margin-bottom: 10px;
}
#features-contents-end .image {
  margin-top: 10px;
}
@media (max-width: 1000px) {
  #bg-features .bottle {
    opacity: .2;
  }
  #bg-features .watch {
    display: none;
  }
}
@media (max-width: 767px) {
  /*features*/
  #features {
    padding-top: 10vw;
  }
  #features-inner {
    width: 90%;
  }
  [id^="features-contents"] {
    margin-bottom: 10vw;
  }
}